| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/filereadhelper.h File Reference

Convenience class for simple file element reading. More...

`#include "csextern.h"`
`#include "csutil/ref.h"`
`#include "iutil/vfs.h"`

Go to the source code of this file.

## Classes
class | csFileReadHelper
| Convenience class for simple file element reading. More...

## Detailed Description

Convenience class for simple file element reading.

Definition in file filereadhelper.h.